body {
    font-family: "Open Sans", sans-serif;
    color: #2a2d33;
    background: #fff;
    overflow-x: hidden;
}
.sp-img-bg {
    background: url(../../resources/img/background/large-device/sp_bg.jpg?ver=2.1) no-repeat top; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: calc(100vh - 55px);
    position: relative;
    min-height: 675px;
}

/* Login Modal START */
#myModalHorizontal {
    position:absolute;
    margin: 0px;
    left: 0px;
    right: 0px;
    padding: 0px !important;
    width: 100%;
    height: 100%;
}

#cr_fonts_frame {
	position: absolute;
}

.homepageLogin.modal-dialog {
    position: relative;
    top: 168px;
    margin: 0px;
    right: 3%;
    float: right;
}
.eserviceLoginForm.modal-dialog {
    position: relative;
    margin: 0;
}
.eserviceLoginForm.st-login.modal-dialog .login-form-body {
	margin: 85px 0 15px;
}
.eserviceLoginForm.st-login.modal-dialog .modal-content{
	border-radius: 0;
}
.singpass-mobile-tab-note {
    text-align: center;
    font-size: 0.875em;
    display: block;
    margin: 10px 10px 10px 10px;
}
.passwordless-field-lbl {
    text-align: center;
    font-size: 0.875em;
    display: block;
}
/* Login Modal END */

/* Carousel START */
.carousel-container {
    position: absolute;
    width: 100%;
    bottom: 0;
    margin-bottom: 55px;
}
.carousel-indicators {
    top: -15px;
    position: relative;
    margin: 0 0 0 0;
    left: 0;
    width: 100%;
    padding: 0px;
}
.carousel {
    position: relative;
    width: 80%;
    height : 100%;
    margin: 0 auto;
    left: 0px;
    top: 0px;
}
a.right.carousel-control {
    text-decoration: none !important;
    position: absolute;
    top: 60px;
    right: -20px;
    font-size: 40px;
    opacity: 1;
}
a.left.carousel-control {
    text-decoration: none !important;
    position: absolute;
    top: 60px;
    left: -20px;
    font-size: 40px;
    opacity: 1;
}
.carousel-control.left,
.carousel-control.right {
    background-image: none !important;
}
.carousel-control {
    left: -12px;
    height: 40px;
    width: 40px;
    font-size: 3em;
    background: none;
    border: none;
    border-radius: 23px 23px 23px 23px;
    margin-top: 0px;
    opacity: 1;
}
a.regsp-icon, a.setup2fa-icon, a.resetpwd-icon, a.myinfo-icon, a.updateAcctDetails-icon,
    a.changePwd-icon, a.viewTransactionHistory-icon, a.setUp2Step2FA-icon,
    a.checkapplication-icon, a.retrieveid-icon {
    width: auto;
    height: 200px;
    margin: 0 auto 0 auto;
}
a.regsp-icon {
    background: url(../../resources/img/carousel/large-device/register-icon.png);
    background-repeat: no-repeat;
    background-position: center center;
}
a.setup2fa-icon {
    background: url(../../resources/img/carousel/large-device/how-to-setup-2fa-icon.png);
    background-repeat: no-repeat;
    background-position: center center;
}
a.resetpwd-icon {
    background: url(../../resources/img/carousel/large-device/reset-password-icon.png);
    background-repeat: no-repeat;
    background-position: center center;
}
a.myinfo-icon {
    background: url(../../resources/img/carousel/large-device/my-info-icon.png);
    background-repeat: no-repeat;
    background-position: center center;
}
a.updateAcctDetails-icon {
    background: url(../../resources/img/carousel/large-device/update-acct-icon.png);
    background-repeat: no-repeat;
    background-position: center center;
}
a.changePwd-icon {
    background: url(../../resources/img/carousel/large-device/change-pwd-icon.png);
    background-repeat: no-repeat;
    background-position: center center;
}
a.viewTransactionHistory-icon {
    background: url(../../resources/img/carousel/large-device/view-transaction-icon.png);
    background-repeat: no-repeat;
    background-position: center center;
}
a.setUp2Step2FA-icon {
    background:
        url(../../resources/img/carousel/large-device/setup-2fa-icon.png);
    background-repeat: no-repeat;
    background-position: center center;
}
a.checkapplication-icon {
    background: url(../../resources/img/carousel/large-device/chk-app-status-icon.png);
    background-repeat: no-repeat;
    background-position: center center;
}
a.retrieveid-icon {
    background: url(../../resources/img/carousel/large-device/retrieve-spid-icon.png);
    background-repeat: no-repeat;
    background-position: center center;
}
/* Carousel END*/

.login-captcha-refresh {
    position: relative;
    top: -20px;
    margin-left: 5px;
}

.modal-dialog {
    width: 396px;
}